{
  "verseBefore": "nưq, gơnuun heq axơơlq muut, xôq ăm kadrôp maroh ‘ngưưnq athêêp; bơh aduq leq kadrôp maroh heq ‘ngưưnq athêêp, nưq ân điênh kơn glơh glaay iaq đnoyq,",
  "verseAfter": "Gơnuun heq  muut, xôq ăm kadrôp maroh ‘ngưưnq athêêp; bơh aduq leq kadrôp maroh heq ‘ngưưnq athêêp, nưq ân điênh kơn glơh glaay iaq đnoyq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-06-10T01:05:24.926Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
